/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/



iframe { visibility: visible!important; opacity: 1!important }

#main { padding-top: 20px!important; padding-bottom: 0px!important; }

.fusion-header-wrapper.fusion-is-sticky .fusion-header, .fusion-header-wrapper.fusion-is-sticky .fusion-secondary-main-menu { background-color: #ffffff!important; }


/* COLORE LINK HOME PAGE E SIDEBAR, ALLESTIMENTI E SERVIZI */
.home #main .fusion-three-fourth.fusion-layout-column.fusion-spacing-yes a, .home #main h3 a { color: #CD1421!important; }
.em-calendar a, .excerpt a, .widget.widget_recent_entries a, .widget.widget_recent_entries > ul > li > a::before, .widget.widget_categories a, .widget.widget_categories > ul > li > a::before { color: #CD1421!important; }
.fusion-title.title.sep-underline.sep-solid.h3-menu a { color: #CD1421!important; }
.fusion-fps-right > .side-nav { display: none!important; } 


/*
*	BANDIERINE WPML
*/
.lang_sel_list_horizontal { width: auto!important; margin-left: 20px!important; padding: 0px!important; border: 0px solid!important; }
.lang_sel_list_horizontal > ul > li { display:inline-block!important; }
#lang_sel_list.lang_sel_list_horizontal li, #lang_sel_list.lang_sel_list_horizontal li a { background-color:#1D1D1B!important; }
#lang_sel_list.lang_sel_list_horizontal li a { padding-top: 5px!important; padding-left: 0px!important; }
#lang_sel_list img.iclflag { height: 18px!important; width: auto!important; }
.icl-it a img { border-right: 1px solid #fff!important; }
.lang_sel_sel .iclflag { border-top: 2px solid #cc0000!important; }


/*
*	FUSION HEADER
*/

.p-payoff { font-size: 11px!important; font-weight: 600!important; margin: 0px!important; }

.fusion-secondary-header { background-color: #1D1D1B!important; border-bottom:0px!important; }
.fusion-secondary-header .fusion-alignleft { max-height: 40px!important; }
.fusion-page-title-captions { display:none!important; }
.fusion-page-title-secondary { text-align: left!important; width: 100%!important; }

.fusion-page-title-bar { float: left!important; margin-top: 50px !important; margin-bottom: 0px!important; position: relative!important; width: 100%!important; }
.menu-fps-main-menu-container, .menu-fps-main-menu-inglese-container { float: left!important; margin-top: -100px!important; margin-bottom: 0px!important; position: relative!important; width: 100%!important; }
.home .menu-fps-main-menu-container, .home .menu-fps-main-menu-inglese-container { margin-top: 0px!important; }

body.home.page > div > .menu-fps-main-menu-container, body.home.page > div > .menu-fps-main-menu-inglese-container { margin:0px!important; }

#nav_menu-4 > .menu-fps_top-container > ul.menu, #nav_menu-4 > .menu-fps_top-inglese-container > ul.menu { list-style-type:none!important; margin:0px!important; }
.menu-atec > a { font-size:16px!important; text-transform:uppercase; background-color:rgb(205, 20, 33)!important; padding: 0px 5px!important; color:#ffffff!important; display:block!important; }
.menu-atec > a:hover { background-color:rgba(205, 20, 33, 0.8)!important; }

.fusion-social-links-header { margin-bottom: 3px!important; padding-left: 100px!important; }
.p-app { text-align: center!important; margin: 0px 100px 0px 0px!important; }
.a-android > img { border-right: 1px solid #ffffff!important; }

.fusion-secondary-menu > ul > li > a { height: 40px!important; line-height: 40px!important; }

/**
*	MAIN MENU
**/
.fusion-main-menu .current_page_item > a, .fusion-main-menu .current-menu-item > a, .fusion-main-menu .current-menu-parent > a, .fusion-main-menu .current-menu-ancestor > a { border-color: #CD1421!important; color: #CD1421!important; }
.fusion-main-menu .sub-menu li a { font-size:14px!important; }
.fusion-main-menu > ul > li { padding-right: 15px!important; }
/**.fusion-main-menu > ul > li.menu-item-has-children > a::after { content: "\f078"; font-family: FontAwesome; font-style: normal; font-weight: normal; color: #606060!important; font-size: 12px!important; padding-left: 0.5em!important; } **/
.fusion-main-menu > ul > li > a:hover, .fusion-main-menu > ul > li.current-menu-parent > a { color:#000000!important; border-top: 3px solid #CD1421!important; }
.fusion-main-menu > ul > li.current-menu-item > a { border-top: 3px solid #CD1421!important; color:#000000!important; font-weight:bold!important; }
.fusion-main-menu .sub-menu { border-top: 3px solid #CD1421!important; }


/**
*	MEGA MENU
**/
.fusion-megamenu-title { text-align: center!important;  font-size:16px!important; padding:0px!important; }
.fusion-megamenu-title > a { width:100%!important; height:100%!important; line-height: 1.5em!important; }
.m-pergspont .fusion-megamenu-title { height: 55px!important; }
.m-pergspont .fusion-megamenu-title > a { width:100%!important; height:100%!important; padding:5px!important; line-height: 1.5em!important; }
#menu-item-145 > .fusion-megamenu-title { padding-top:5px!important; line-height: 1.5em!important; }
.fusion-megamenu-title:hover { background-color:#F8F8F8!important; }
.fusion-megamenu > li { padding-top:0px!important; padding-bottom:0px!important; }
.fusion-megamenu-wrapper .fusion-megamenu-submenu .sub-menu a { padding: 5px 20px!important; } 
.fusion-megamenu-holder { border-color: #4f4f4f!important; }
.fusion-megamenu-icon { margin-right: 0px!important; width: 100%!important; }
.fusion-megamenu-icon img { max-height: 100%!important; margin-bottom:5px!important; margin-top:0px!important; }
.teatro > .fusion-megamenu-title, #menu-item-9516 > .fusion-megamenu-title, #menu-item-9603 > .fusion-megamenu-title { padding: 0px 0px 10px 0px!important; }

.first > .fusion-megamenu-title, .second > .fusion-megamenu-title { background-color: #4F4F4F!important; color:#ffffff!important; font-weight:bold!important; padding:10px 0px!important; }
/**.first > .fusion-megamenu-title::after, .second > .fusion-megamenu-title::after { content: "\f078"; font-family: FontAwesome; font-style: normal; font-weight: normal; text-decoration: inherit; padding-left: 0.5em; color: #ffffff!important; font-size: 10px!important; }**/
.first > .sub-menu, .second > .sub-menu, .fusion-megamenu-wrapper .fusion-megamenu-submenu .sub-menu, .fusion-main-menu .sub-menu { border-top: 3px solid #4F4F4F!important; }
.fusion-main-menu > .fusion-menu > li > a { text-transform:uppercase!important; font-size:15px!important; }
#menu-menutop > li:last-child { padding-right:0px!important; }

/* MENU DI SECONDO LIVELLO ALL'INTERNO DI UN MEGA MENU
.with-child.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-has-children.menu-item-1957 ul { border-top:0px solid!important; }
.with-child.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-has-children.menu-item-1957 ul li a { padding-left:50px!important; }
 */

 
/**
*	FPS MENU ROSSO
**/
.menu-fps-main-menu-container , .menu-fps-main-menu-inglese-container{ background: #CD1421; color: #fff; height: auto; width: 100%; margin: 0; }
.menu-fps-main-menu-container ul, .menu-fps-main-menu-inglese-container ul { width:100%; padding:15px 0; margin:0 auto; list-style:none; height:auto; display:block; text-align:center; }
.menu-fps-main-menu-container ul li, .menu-fps-main-menu-inglese-container ul li { width:auto; margin:0 auto; list-style:none; color:#FFF; display:inline; position:relative; text-transform:uppercase; }
.menu-fps-main-menu-container ul li a, .menu-fps-main-menu-inglese-container ul li a { color:#FFF; padding:20px 0px; }
.menu-fps-main-menu-container ul li a:after, .menu-fps-main-menu-inglese-container ul li a:after  { content: "/"; color:#ffffff; padding-left:1%!important; padding-right:1%!important; }
.menu-fps-main-menu-container ul li:last-child a:after, .menu-fps-main-menu-inglese-container ul li:last-child a:after { content: ""!important; }
#menu-fps-main-menu-inglese li.current-menu-item a,#menu-fps-main-menu-inglese li.current-menu-item a { font-weight:bold!important; padding-top:15px!important; padding-bottom:15px!important; }

/*
*	MENU LATERALE CHILD
*/
.list-pages-shortcode.child-pages, .list-pages-shortcode.sibling-pages { background-color: #F3F3F3; list-style-type: none!important; padding-left:0px!important; margin-bottom:40px!important; margin-top:0px!important; }
.list-pages-shortcode.child-pages > li, .list-pages-shortcode.sibling-pages > li { font-size: 16px!important; }
.list-pages-shortcode.child-pages > li > a, .list-pages-shortcode.sibling-pages > li > a { display: block!important; padding: 10px!important; color:#000000!important; }
.list-pages-shortcode.child-pages > li > a:hover, .list-pages-shortcode.sibling-pages > li > a:hover, .list-pages-shortcode.sibling-pages > li.current_page_item > a { background-color: #B8B8B8!important; color:#000000!important; transition: color 0.2s ease-in-out 0s, background-color 0.2s ease-in-out 0s, border-color 0.2s ease-in-out 0s, height 0s ease 0s, line-height 0s ease 0s; }
.list-pages-shortcode.child-pages > li > a::before, .list-pages-shortcode.sibling-pages > li > a::before { content: "\f105"; font-family: awb-icons; font-style: normal; font-weight: normal; text-decoration: inherit; color: #CD1421; font-size: 12px; padding-right: 0.5em; } 
.fusion-title.sep-underline { border-bottom: 2px solid #B8B8B8!important; padding-bottom: 5px!important; margin-bottom: 0px!important; }

.children li { list-style:none!important; }
/**.children li:before { content: "\f105"; font-family: FontAwesome; font-style: normal; font-weight: bold; color: #cd1421!important; font-size: 12px!important; padding-right:0.5em!important; }**/
.children li a { color: #333333!important; }
.children li a:hover { color: #cd1421!important; }


/* FPS - TITOLO PAGINA ARTICOLO EVENTO */

.event h2.entry-title { font-size:2em!important; }
.event .post-slideshow { margin-bottom:30px!important; position:relative!important; }
.event-image { width: 15%!important; }
.event-image > img { width:120px!important; }
.ev_eventdatelocation { font-size:15px!important; }

.fusion-recent-posts { margin-bottom:0px!important}

.title3 { font-size: 22px!important; }
.title4 { font-size: 18px!important; }



.h1-spett { font-size:46px!important; line-height:48px!important; }
.h3-spett { font-size:32px!important; line-height:24px!important; }

.hundred-percent-fullwidth { overflow:visible!important; }

.title-heading-left { font-size: 26px!important; }


/**
*	Right Custom Sidebar
**/
.fusion-one-fourth > .fusion-column-wrapper > div > .heading > h4 { margin-bottom: 10px!important; border-bottom: 2px solid #363839; color: #363839!important; }
#tw-recent-posts-2, #tw-recent-posts-4, .widget_recent_entries { margin: 10px 0px 40px 0px!important; }
#text_icl-3, #text_icl-2 { margin-top: 40px!important; }
#text_icl-6, #text_icl-7 { margin-top: 50px!important; }
.widget_recent_entries > .heading > h4, .widget_categories > .heading > h4, #text_icl-3 .widget-title, #text_icl-2 .widget-title, #text_icl-4 .widget-title, #text_icl-5 .widget-title, #search-4 > .heading > h4, #search-6  > .heading > h4 { font-size:18px!important; font-weight:bold!important; border-bottom: 2px solid #363839; color: #363839!important; }
#tw-recent-posts-2 > .heading > h4, #tw-recent-posts-4 > .heading > h4 { display: none!important; }
#em_calendar-2 > .heading > h4 { margin-top:0px!important; }
body, .sidebar .slide-excerpt h2, .fusion-footer-widget-area .slide-excerpt h2, #slidingbar-area .slide-excerpt h2, .jtwt .jtwt_tweet, .sidebar .jtwt .jtwt_tweet { font-size:14px!important; }
.widget.social_links { position:relative; float:left; width:100%; margin:40px 0!important; padding:0; }
.widget.social_links a { position:relative; float:left; width:16.6%; margin:0!important; padding:0; }
.widget.social_links .fusion-social-network-icon.fusion-tooltip.fusion-twitter.fusion-icon-twitter{ background-color: #1DCAFF!important; border-color: #1DCAFF!important; color: #fff!important; text-align:center!important; }
.widget.social_links .fusion-social-network-icon.fusion-tooltip.fusion-facebook.fusion-icon-facebook { background-color: #3E578D!important; border-color: #3E578D!important; color: #fff!important; text-align:center!important; }
.widget.social_links .fusion-social-network-icon.fusion-tooltip.fusion-instagram.fusion-icon-instagram { background-color: #125688!important; border-color: #125688!important; color: #fff!important; text-align:center!important; }
.widget.social_links .fusion-social-network-icon.fusion-tooltip.fusion-youtube.fusion-icon-youtube { background-color: #CF3427!important; border-color: #CF3427!important; color: #fff!important; text-align:center!important; }
.widget.social_links .fusion-social-network-icon.fusion-tooltip.fusion-linkedin.fusion-icon-linkedin { background-color: #0881B0!important; border-color: #0881B0!important; color: #fff!important; text-align:center!important; }
.widget.social_links .fusion-social-network-icon.fusion-tooltip.fusion-whatsapp.fusion-icon-whatsapp { background-color: #1E9D12!important; border-color: #1E9D12!important; color: #fff!important; text-align:center!important; }


.a-tour, .a-video, .a-service { text-align: center!important; padding: 10px 0px!important; }
.a-tour { background-color:#008DA9!important; }
.a-video { background-color:#BEBF0B!important; margin-top:20px!important; }
.a-service { background-color:#CD1421!important; margin-top:20px!important; }
.a-tour > a, .a-video > a, .a-service > a { font-weight:bold!important; font-size:18px!important; color:#fff!important; }

#social_links-widget-3 { margin: 40px 0px!important; }

.widget.widget_em_calendar.amr_widget { margin-bottom: 40px!important; }
#em_widget-3 h4 { position:relative; float:left; width:100%; font-size:2em; font-weight:bold; }
#em_widget-3 ul { position:relative; float:left; width:100%; list-style:none; padding:0; margin:0; }

li.ev_lista { position:relative!important; float:left!important; width:49%!important; list-style:none; padding:0; margin:0 0 0 1%!important; }
li.ev_lista:first-of-type {margin-right:1%!important;margin-left:0%!important;}
li.ev_lista img { position:relative; float:left; max-width:100%; }
li.ev_lista h4 { font-size:2em!important; margin-bottom:25px!important; line-height:normal; color:inherit!important; }
li.ev_lista .ev_eventname { position:relative; float:left; width:100%; padding:0; margin:0; }
li.ev_lista .ev_locationname { position:relative; float:left; width:100%; padding:0; margin:0; color:#000!important; }
li.ev_lista .ev_eventdatelocation { position:relative; float:left; width:100%; padding:0; margin:0; color:#000!important; }


.fusion-button-wrapper.fusion-alignleft { margin-bottom: 20px!important; }

.sidebar .widget h3 { font-size: 16px!important; }

.s { color: #333!important; }

.page_item.page-item-1215.page_item_has_children > a { pointer-events: none!important; cursor: default!important; }


.search-page-search-form.search-page-search-form-top { max-width: 400px!important; }

.widget h4.widget-title { font-weight: bold; color: #000; font-size: 18px; }



/**
*	CALENDARIO EVENTI
**/
.em-calendar > thead > tr:first-child { background-color: #f3f3f3!important; }
.em-calendar > thead, .em-calendar > tbody { border: 1px solid #f3f3f3!important; }
.month_name { font-size: 16px!important; }
#em_calendar-2.widget_em_calendar h4 { text-align:left; font-weight:bold!important; color:#000000!important; font-size:18px!important; }
table.em-calendar { width:100%; }
table.em-calendar > tbody > tr:nth-child(1) { border-top: 1px solid #EAEAEA!important; border-bottom: 1px solid #EAEAEA!important; }
.eventful > a { display:inline-block!important; width:100%!important; background-color:#CD1421!important; }
.days-names > td { font-size: 14px!important; font-weight:bold!important; }
.eventless-today {  background-color: #B8B8B8!important; }


.fusion-recent-posts > section > .fusion-clearfix { padding-top:60px!important; }
.recent-posts-content > h4 { font-size:32px!important; margin-bottom:25px!important; }
.recent-posts-content { font-size: 15px!important; }

table.em-calendar td.eventful a, table.em-calendar td.eventful-today a { color:#ffffff!important; }

.h2-scena { margin-top:40px!important; }
.h2-scena > h2 { line-height: 32px!important; }

.event-list > div > h2 { font-size:22px!important; font-weight:bold!important; text-transform:uppercase!important; margin-bottom:0px!important; margin-top:60px!important; }

.h3-event { font-size:16px!important; margin-top:30px!important; }
.h3-event a { color:#CD1421!important; }
.h3-event a:hover { color:#F05858!important; }


.event-list img { max-width:250px!important; display: inline!important; float: left; margin-right: 15px; }


.css-events-list { font-size: 16px!important; }
.css-events-list > div > div > p { margin-bottom: 10px!important; }
.fusion-button-wrapper.fusion-alignleft { display:block!important; float:none!important; }



/**
*	BLOG ed EVENTI
**/
.fusion-page-title-bar { background-color: #ffffff!important; border: medium none!important; }
.css-events-list a { color: #CD1421!important; }

.recent-posts-content > h4 > a, .entry-title.ev_eventname { font-size:20px!important; }
.entry-title.ev_eventname { margin-top:15px!important; margin-bottom:10px!important; }

.sep-events { margin-top:40px!important; margin-bottom:40px!important; }

.post > h2.entry-title { font-size:22px!important; }

.h3-event { font-weight: bold !important; margin-bottom: 0 !important; }

.single-navigation.clearfix > a, .single-navigation.clearfix > a::before, .single-navigation.clearfix > a::after { color: #CD1421!important; }

.fusion-icon-pen { display: none!important; }
.fusion-date-box.updated, .fusion-date-box { background-color: #CD1421!important; }
#toTop:hover, #wrapper .search-table .search-button input[type="submit"]:hover, .circle-yes ul li::before, .fusion-accordian .panel-title .active .fa-fusion-box, .fusion-date-and-formats .fusion-date-box, .pagination .current, .progress-bar-content, .table-2 table thead, .tagcloud a:hover, ul.arrow li::before, ul.circle-yes li::before { background-color: #CD1421!important; }

/*GRIGLIA EVENTI*/
.fusion-rollover-title a { color:#ffffff!important; font-weight:bold!important; }
.fusion-blog-layout-grid .fusion-post-content-wrapper h2 a { color: #CD1421!important; }

/* CF7 */
.wpcf7-form-control-wrap.gdpr_privacy_policy, .wpcf7-form-control-wrap.gdpr_dem { position: relative; float: left; width: 100%;}
.wpcf7-form-control-wrap.gdpr_privacy_policy span.wpcf7-list-item, .wpcf7-form-control-wrap.gdpr_dem span.wpcf7-list-item { margin: 0px!important; position: relative!important}
.wpcf7-form-control-wrap.gdpr_privacy_policy .wpcf7-form input, .wpcf7-form-control-wrap.gdpr_dem .wpcf7-form input { position: relative; float: left; display: inline-block;}

.wpcf7-form .container-form { width: 100%!important; padding:0px!important; min-height: 30px; display: inline-block!important; float: left!important; }
.column-left { float: left; width: 50%; }
.column-right { float: right; width: 50%; }
.column-left > p { padding-right:10px!important; }
.column-right > p { padding-left:10px!important; }
.column-left > p > span, .column-right > p > span { color: #CD1421!important; }
textarea { resize: none; }
.wpcf7-select-parent { width:50%!important; } 
.p-obb > span { color: #CD1421!important; }
.wpcf7-form-control.wpcf7-submit { background: #CD1421!important; color:#ffffff!important; position: absolute; float: right; right: 0; margin-top: 80px; width: 150px!important; }
.wpcf7-form-control.wpcf7-submit:hover { color:#000000!important; }
span.wpcf7-list-item { margin: 0px!important; position: absolute; left: 0; }
.wpcf7-form-control-wrap.acceptance-957 { padding-left: 30px!important; display: inline; }
.wpcf7-text { color: #000000!important; }
div.wpcf7-mail-sent-ok { border: 2px solid #CCCCCC!important; margin-left:0px!important; margin-right:0px!important; }
div.wpcf7-validation-errors { margin-left:0px!important; margin-right:0px!important; }
textarea, select { color:#000000!important; }

div.wpcf7-mail-sent-ok { border: 2px solid #BEBF0B!important; }

.wpcf7-list-item-label { color:#000000!important; }


.fusion-column-wrapper > ul { padding-left:15px!important; }
h3.title-heading-left { font-weight: bold!important; }

.h3-all { margin-bottom:10px!important; margin-top:35px!important; }
.fusion-image-carousel { margin-bottom: 20px!important; }

.content-box-heading { font-weight:bold!important; color:#CD1421!important; }
.heading-link > .image > img { width:100%!important; }

.sep-allServ { margin-left:0px!important; margin-right:0px!important; margin-bottom:60px!important; }


#wpcf7-f2041-p146-o1 { background-color: #F3F3F3!important; padding: 30px!important; }
.question { font-weight: bold!important; font-size: 16px!important; }
.question > span { color: #CD1421!important; font-size: 16px!important; font-weight: bold!important; }
.qst-check { line-height:35px!important; }
span.wpcf7-list-item { margin-left: 1em!important; }
.qst-text, .qst-drop { margin-left: 1em!important; }
.wpcf7-list-item-label { margin-right: 15px!important; }
.wpcf7-list-item { display: block!important; }

.wpcf7-form-control.wpcf7-submit.qst-send { margin-left: 1em!important; }

.checkamico .wpcf7-list-item { margin-left: 0!important; }

.wpcf7-form-control.wpcf7-file.wpcf7-validates-as-required { margin-left: 30px !important; }

.wpcf7-radio .wpcf7-list-item { min-width: 150px; }
.wpcf7-radio .wpcf7-list-item.last { margin-top: 20px!important; min-width: 150px!important; }


.container-form .wpcf7-list-item { margin-left: 0px!important; min-width: 500px!important; display: inline-block !important; }


/*
*	HIDE TITLE PARALLAX
*/

.h1-spett, .h3-spett { display:none!important; }

.fusion-fullwidth.fullwidth-box.fusion-parallax-fixed { padding: 180px 0!important; }

/*
* PER COMBIARE LO SFONDO DEL PARALLAX
*/
.fusion-fullwidth.fullwidth-box.fusion-parallax-fixed { 
background-image: url("/wp-content/uploads/2020/03/FPS_diventa_sostenitore_2020.jpg")!important; }



/*
*	LIGHTBOX
*/
.ilightbox-holder.metro-black .ilightbox-inner-toolbar .ilightbox-title { padding: 10px 12px!important; }
.page-id-735 .ilightbox-title { display:none!important; }

.div-allestimenti, .div-pergolesi { padding-right:30px!important; }
.div-servizi, .div-moriconi { padding-left:30px!important; }
.div-allestimenti h1, .div-servizi h1 { line-height: 28px!important; margin-top: 0!important; }


/* BOTTONI */
.fusion-button:hover, .fusion-button:focus, .fusion-button:active, .wpcf7-form-control.wpcf7-submit:hover { color: #ffffff!important; border-color: rgba(205, 20, 33, 0.8)!important; background-color: rgba(205, 20, 33, 0.8)!important; }


.prenota-online { text-align: center!important; text-transform: uppercase!important; padding: 10px 20px!important; background-color: #CD1421!important; font-weight:bold!important; color:#fff!important; font-size:13px!important; }

/**.prenota-online:after { content: "\f054"; font-family: FontAwesome; font-style: normal; font-weight: normal; text-decoration: inherit; color: #fff; font-size: 14px; padding-left: 0.5em; }**/

.prenota-online:hover { background-color: #D7434D!important; }


/** RICERCA **/
.search.search-results .fusion-post-large { border-bottom: 1px solid #E3E1E1!important; margin-bottom: 40px!important; margin-top: 40px!important; }

/** ANTEPRIMA ARTICOLI IN HOME PAGE **/
.fusion-flexslider .slides li { display: block!important; }


/*
* FOOTER
*/
.fusion-footer-widget-area { border-top: 0 none!important; }
.div-foot { margin-top: 50px!important; }
.fusion-footer-widget-column { margin-bottom: 20px!important; }
.fusion-footer-widget-column.widget.tw-recent-posts > h3 { font-size:16px!important; }
#menu-footermenu > li > a:hover, #menu-footermenu > li .sub-menu > li > a:hover { color:#CD1421!important; }
#nav_menu-3 > h4, #nav_menu-5 > h4, .h3-foot, .h3-cert, #tw-recent-posts-3 > h4 { color: #ffffff!important; font-size: 16px!important; line-height: 18px!important; font-weight:bold!important; }
.a-sing { cursor:pointer!important; padding: 7px 10px!important; font-size:16px!important; text-transform:uppercase!important; text-align:center!important; color:#ffffff!important; background-color:rgb(205, 20, 33)!important; display:inline-block!important; width: 100%!important; }
.a-programma { cursor:pointer!important; padding: 7px 10px!important; font-size:16px!important; text-transform:uppercase!important; text-align:center!important; color:#ffffff!important; background-color:rgb(205, 20, 33)!important; display:inline-block!important; }
#text-8 { margin-top:50px!important; }
.a-sing:hover, .a-programma:hover { background-color:rgba(205, 20, 33, 0.8)!important; }

.tw-recent-posts .featured-post h4 a { font-size: 16px!important; }
.fusion-footer-widget-area ul li a { padding: 9px 0!important; }
.fusion-footer .featured-post h4 a:hover { color:#CD1421!important; }
.menu-footer_qualita-container ul li a:hover { color:#CD1421!important; }
.fusion-copyright-notice a:hover { color:#CD1421!important; }


footer .tw-recent-posts .featured-post { margin: 0px 0!important; }
footer .featured-post > h4 { font-weight: normal!important; padding: 9px 0!important;  margin-bottom: 0px!important; border-bottom: 1px solid #505152!important; }
footer .featured-post > h4 a { font-size: 16px!important; line-height: 24px!important; }


.fusion-copyright-notice { width: 80%!important; }
.fusion-social-links-footer { width: 20%!important; }

.dg-copy { width:80%!important; float:left!important; }
.dg-agency { width:20%!important; float:left!important; text-align:right!important; }

.fusion-footer-widget-area ul li a { padding: 0px!important; }

.dg-firma { padding-left: 5px; }
.dg-firma > img { max-width: 22px; position: relative; display: inline-block; vertical-align: middle; padding-right: 3px; }

/**
*		MAIL UP
**/

.muField > input { background-color: #363839!important; padding:4px 10px!important; color:#ffffff!important; border-color:#ffffff!important; }
.muField { margin-bottom: 5px!important; margin-top: 0!important; }


/**
*	CALCOLATORE ART BONUS
**/


#formArtBonus {
    background-color: #ccc !important;
    margin-bottom: 20px !important;
    margin-top: 20px !important;
    padding: 20px !important;
}

#formArtBonus h2 { color: #CD0000!important; }

#formArtBonus h2 .smallText { font-size: 12px!important; }

#formArtBonus strong { text-transform: uppercase!important; }
#formArtBonus #reddito, #formArtBonus #risultato, #formArtBonus #sgravio { 
    color: #333!important;
    width: 250px!important;
	border: 1px solid #777!important;
}

#formArtBonus .submit {
    background: #CD0000 none repeat scroll 0 0 !important;
    border: 2px solid #fff !important;
    color: #fff !important;
    font-size: 14px !important;
    font-weight: 600 !important;
    padding: 5px 10px !important;
    text-transform: uppercase !important;
	cursor: pointer!important; 
}

#formArtBonus .submit:hover {
    background: #D7434D none repeat scroll 0 0 !important;
    color: #000 !important;
}



/* POPUP DIRETTA STREAMING **/
.dg-hide-close { display: none!important; }
.dg-show-close { display: block!important; }

#popmake-30402 .wpcf7-form { max-width: 300px; width: 100%; position: relative; margin: 0 auto; }
#popmake-30402 .wpcf7-email { border: 1px solid #333!important; }
#popmake-30402 .wpcf7-list-item { margin-left: 0px!important; }
#popmake-30402 .wpcf7-form-control.wpcf7-submit { background: #CD1421!important; color: #ffffff!important; position: relative!important; float: none!important; left: 0; right: 0; margin-top: 0px!important; width: 100%!important; }
#popmake-30402 .wpcf7-form p { font-size: 14px!important; }
#popmake-30402 .inv-recaptcha-holder { display: none; }

#popmake-30858 .wpcf7-form { max-width: 300px; width: 100%; position: relative; margin: 0 auto; }
#popmake-30858 .wpcf7-email { border: 1px solid #333!important; }
#popmake-30858 .wpcf7-list-item { margin-left: 0px!important; }
#popmake-30858 .wpcf7-form-control.wpcf7-submit { background: #CD1421!important; color: #ffffff!important; position: relative!important; float: none!important; left: 0; right: 0; margin-top: 0px!important; width: 100%!important; }
#popmake-30858 .wpcf7-form p { font-size: 14px!important; }
#popmake-30858 .inv-recaptcha-holder { display: none; }
.dg_normativa { font-size: 13px; }
.dg_checkbox_gdpr { width: 100%!important; display: inline-block; font-size: 13px; margin-bottom: 10px; margin-top: 10px; }
.dg_checkbox_gdpr .wpcf7-form-control.wpcf7-checkbox { white-space: nowrap; }



/** RESTYLING AMMINISTRAZIONE TRASPARENTE **/
.fusion-tabs .nav-tabs li .fusion-tab-heading { color: #333!important; font-size: 16px!important; }
dl.level1 dt.opening span.inner span, dl.level1 dt.opening span.inner span span, dl.level1 dt.opening a, dl.level1 dt.opening a span, dl.level1 dt.opened span.inner span, dl.level1 dt.opened span.inner span span, dl.level1 dt.opened a, dl.level1 dt.opened a span, dl.level1 dt.active span.inner span, dl.level1 dt.active span.inner span span, dl.level1 dt.active a, dl.level1 dt.active a span { 
    color: #000000!important;
    font-size: 15px!important;
	line-height: 24px!important;
}
dl.level2 dt a, dl.level2 dt a span {
    color: #333333!important;
    font-size: 15px!important;
	line-height: 24px!important;
}
dl.level1 dt a, dl.level1 dt a span {
    color: #333333!important;
    font-size: 15px!important;
	line-height: 24px!important;
}

dl.level1 dt.opened span.inner span, dl.level2 dt a span { font-weight: 600!important; }
dl.level3 dt a span { font-weight: 400!important; }
dl.level1 dt.level1.notparent a span { font-weight: 600!important; }
dl.level2 dt.level2.notparent a span { font-weight: 400!important; }
dl.level2 dt.level2.parent a span { font-weight: 400!important; }




/* RESPONSIVE */

@media only screen and (max-width: 1200px) {
	.fusion-secondary-header { padding-left: 0px!important; padding-right: 0px!important; }
	.fusion-social-networks-wrapper { text-align: right!important; }
	.fusion-social-links-header { padding-left: 0px!important; }
	.lang_sel_list_horizontal { float: right!important; margin: 0px 30px 0 0 !important; }
	.fusion-social-networks-wrapper { text-align: left!important; }
	.p-app { text-align: center!important; margin: 0px!important; }
	.a-android > img, .a-ios > img { height: 30px!important; width: auto!important; margin-bottom: 10px!important; }
	#nav_menu-4 > .menu-fps_top-container > ul.menu, #nav_menu-4 > .menu-fps_top-inglese-container > ul.menu { padding-left:0px!important; }
	.column-left { float: left; width: 100%!important; }
	.column-right { float: right; width: 100%!important; }
	.fusion-copyright-notice { width: 100%!important; float: left!important; } 
	.fusion-social-links-footer { width: 100%!important; float: left!important; }
	.fusion-social-networks-wrapper { text-align: center!important; }
	.dg-copy { width:100%!important; float:left!important; text-align: center!important; }
	.dg-agency { width:100%!important; float:left!important; margin-top:10px!important; margin-bottom:10px!important; text-align:center!important; }
	.fusion-fullwidth.fullwidth-box.fusion-parallax-fixed { display:none!important; }
}

@media only screen and (max-width: 768px) {
	.fusion-mobile-nav-holder > ul > li.fusion-mobile-nav-item > a { height: 35px!important; }
	.fusion-secondary-header .fusion-mobile-nav-holder { display: none!important; }
	
	.post-content { padding: 20px!important; }
	.lang_sel_list_horizontal { margin: 0 auto!important; text-align: center; width: 100%!important; background-color: #1D1D1B!important; }
	/** POPUP **/
	#traviata-popup { max-height: 120px!important; width: auto!important; }
	#popmake-15931 h2 { font-size: 16px!important; line-height: 18px!important; }
	#popmake-15931 h3 { font-size: 14px!important; line-height: 16px!important; }
	#popmake-15931 p { font-size: 12px!important; }
	#popmake-15931 .p-foot-popup { display: none!important; }
	
	.pum-content.popmake-content { overflow-y: scroll!important; height: 500px!important; }
	
	.fusion-tabs .nav-tabs li .fusion-tab-heading { font-size: 14px!important; }

	.img-ita { display: none; }
	
	.container-form .wpcf7-list-item { min-width: 250px!important; }

	
}



